[Reports]
UserShift=schs.rpt
attreclog=recmodi.rpt
attexc=exc_arb.rpt
attleave=attleave.rpt
attguard=attguard.rpt
attlog2=empinouts2.rpt

[CountReports]
تقرير الحضور والانصراف اليومي=attdaily.rpt
تقرير الحضور والانصراف=atttotal.rpt
تقرير الحضور والانصراف للاقسام=depttotal.rpt
جدول الوقت للموظفين داخل اوقات الدوام وخارج اوقات الدوام=empattrec.rpt
ورديات العمل اليومي=attDailySch.rpt
تقرير الوقت الاضافي للحضور اليومي=attdailyOT.rpt
خلاصة ساعات العمل الاضافي=SummaryOfOverTime.rpt
ساعات العمل الاضافي اليومي=attOverTime.rpt
انشاء تقرير للجدول الحالي=

[AttLog]
( سجلات الحضور والانصراف ( 4 اعمدة=empinouts.rpt
سجلات الحضور والانصراف=empinouts1.rpt

[DataExportItem_qryLeave1]
1=Name;AC-No;Start Time;End Time;Leave Class;Reson;Enter Date;

